<style type=\"text/css\">
<!--
body {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.td_gray { 
	font-family: Arial, Helvetica, sans-serif; font-size: 8pt; 
	background-color: #D4D0C8;
	border:solid windowtext .5pt;
	mso-border-left-alt:solid windowtext .5pt;padding:0pt 5.4pt 0pt 5.4pt;
}
.td   {  
	font-family: Arial, Helvetica, sans-serif; font-size: 8pt; 
	border:solid windowtext .5pt;
	mso-border-left-alt:solid windowtext .5pt;padding:0pt 5.4pt 0pt 5.4pt;
}
td   {  
	font-family: Arial, Helvetica, sans-serif; font-size: 8pt;
}
.button {
	font-family: "MS Sans Serif";
	font-size: 10pt;
	border: 1px #000000 solid;
	background-color : #DDDDDD;
}
.button_red {
	font-family: "MS Sans Serif";
	font-size: 10pt;
	border: 1px solid #FF9999;
	background-color: #FFE1E1;
}
-->
</style>